/*
//  ESTILOS DEL PROYECTO 
//
//  Archivo : Login.css
//  Autor   : Arturo Belleza E.
//			  Consultor, Analista, Programador de Sistemas Escritorio/Web
//	Inicio  : 01/10/2022
//	Función : Elabora Los Estilos Para el Login
*/


.body-login{
    margin: 0;
    padding: 0;
    background: url(../Img/TapizLogin.jpg) no-repeat center top;
    background-size: cover;
    font-family: "Segoe UI Emoji";
    font-size: 1.2rem;
    height: 100vh;
}


.Login-Box{
    width: 320px;
    height: 550px; 
    background: var(--MiColorLoginFondo);
    color: white;
    border: 1px solid var(--MiColorBorderLinea);
    top:50%;
    left:50%;
    position: absolute;
    transform: translate(-50%,-50%);
    box-sizing: border-box;
    padding: 70px 30px;
    border-radius: 10px;
    opacity: 0.8;
}


.Login-Box .IcoProyecto{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    position: absolute;
    top: -50px;
    left: calc(50% - 50px);
    border: 2px solid var(--MiColorBorderLinea);
}


.Login-Box h1{
    margin: 0;
    padding: 0 0 20px;
    text-align: center;
    font-size: 28px;
    color: var(--MiColorLoginTituloLetra);
    font-weight: bold;
}


.Login-Box label{
    color: var(--MiColorLoginLetra);
    margin: 0;
    padding: 0;
    display: block;
    font-weight: bold;
}


.Login-Box input{
     width: 100%;
     margin-bottom: 20px;
}


.Login-Box button{
    width: 100%;
    margin-top: 20px;
}


.Login-Box input[type="text"],
.Login-Box input[type="password"]{
    border:none;
    border-bottom: 1px solid var(--MiColorBorderLinea);
    background: transparent;
    outline: none;
    height: 40px;
    color:black;
    font-size: 16px;
}


.Login-Box input[type="submit"]{
    border: none;
    outline: none;
    margin-top: 5px;    
    height: 40px;
    background:white;
    color: var(--MiColorFondoLetra);
    border: 1px solid var(--MiColorPaginaTotalesLetra);
    font-size: 1.2rem;
    font-size: 25px;
    border-radius: 10px;
    width: 200px;
}